.winner-icon {
  color: limegreen;
}

.loser-icon {
  color: red;
}

.draw-icon {
  background-color: #dccb33;
  width: 14px;
  height: 14px;
  border-radius: 7px;
}

.c-col-text {
  color: #434272;
}
